Subject: [IGSREPORT-584] EMR Analysis Report (week 720)
From: J. Kouba
Date: 5 NOV 1993 11:48:29

***********************************************************************
IGS Electronic Report      5-NOV-1993 11:48:29       Message Number 584
***********************************************************************

From: J. Kouba
Subj: EMR Analysis Report (week 720)
-------------------------------------
					          (Oct 24 - Oct 30,93)

      Our analysis utilizes the JPL GIPSY/OASIS II (UNIX) software system 
and data from all (up to 7) Canadian stations augmented by up to 12, globally 
distributed, core stations (see Table 1 for the list of stations).  

      This effort is a part of a joint pilot project  called 
"Active Control System" and involves the Geodetic Survey Division  (GSD),
SMRSS; the Geophysics Division and Pacific Geoscience Centre of the
Geological Survey of Canada, all three institutions are part of the  
Department of Energy, Mines & Resources (EMR).

      Table 1 : Station Summary (also indicated are day no. for which a 
particular station is not included in the daily solution, either due to
being down or data being late). 
                               
   STATION            IGS code       MISSING DAY NO. 1993
Albert Head, CAN       ALBH             299 
Algonquin, CAN         ALGO* 
Fairbanks              FAIR*          
Goldstone              GOLD*           
Hartebeesthoek         HART*           
Holberg,CAN            HOLB           
Kokee Park             KOKB           
Madrid                 MADR*           
McMurdo                MCMU*            301 to 303 
Pamatai                PAMA             297 to 303 
Penticton, CAN         DRAO             298 
Santiago               SANT*          
St. Johns, CAN         STJO            
Canbera                TIDB*           
Tromsoe                TROM*           
Wettzell               WETT*          
Yarragadee             YAR1*           
Yellowknife, CAN       YELL*          
* indicates constrained stations, remaining are solved for (50m apriori sig.)

SOLUTION CHARACTERISTICS

Reference frame and orientation:
      Nominally ITRF91, at epoch 1992.5 is realized by constraining up to 12 
of the above stations at the IGS coordinates (see IGS message #90). 
Orientation is realized through the above coordinates and, once a week, 
the fixed DUT1 values from the current NEOS/IERS (Bull. A).

Constants and models: 
- no change, see the IGS mess. #101 for details.

Estimation strategies:
- no change, see the IGS mess. #101 for details - , except for the estimation
  of DUT1, stochastic orbit modeling, new weighting of L3,P3,
  see IGS mess. #130.

      ALGO was used as time reference.                           
      Aposteriori variance factors typically are between 0.5 and 1.0 (noise 
about 3mm and 200mm for phase and smoothed pseudorange observations, resp.). 

PRODUCTS GENERATED:
The following products are generated and uploaded into CDDIS @ NASA/GSFC
   EMR07200-6.EPH       GPS ephem. files for days 0-6, week #720 in sp3 format 
   EMR07207.ERP        	pole x,y and DUT1 solutions for week #720
   EMR07207.SUM        	name of this text summary file

REMARKS on EMR's products:
1. ALGO hydrogen maser used as a time reference. In the sp3 EPH file sat.
   epochs with no reference (e.g. ALGO not observing a satellite) have a value 
   of 99999. microseconds. 
   ALGO clock error & drift were about -470 ns (49284) & -18 ns/day w.r.t.
   GPS time. 
2. Starting with the week #720 we are assigning nominal sigma codes of 8 (256mm)
   for all the orbits passing our quality analysis. For errors larger than 1.5m
   we are assigning sigmas of abs(error)/4, again expressed by the binary
   exponent in the sp3 header. 
3. AS was on for Oct.29/30 (days 302/303); all observations for the affected 
   satellites were downweighted, no DUT1 estimation on this day.  
4. MCMU was removed from the processing on Oct 30 (day303) due to problem data.